package performa.orm;


public class Narrative extends BaseNarrative
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Narrative ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "Narrative";
    }
}